Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0005695
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] 09. Financial managementminorN/A2008-10-28 12:482009-07-03 14:26
Reportereduardo_ArgalView Statuspublic 
Assigned Tovmromanos 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revisiona0130df21b65
ProjectionnoneETAnoneTarget Version2.50
OSLinux 32 bitDatabaseOracleJava version1.5.0_15
OS VersionUbuntu 8.04HardyDatabase version10.2.0 SEAnt version1.7.0
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0005695: Payment in advance

DescriptionPayment in advance:

Added a parameter called status to payment creation in bank statement line. It will allow user to register in advance payments directly in bank.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0009795)
svnbot (reporter)
2008-10-28 12:48

Repository: openbravo
Revision: 9310
Author: eduardoargal
Date: 2008-10-28 12:48:51 +0100 (Tue, 28 Oct 2008)

Fixes issue 0005695: Payment in advance

---
U branches/modularity/src-db/database/model/functions/C_DEBT_PAYMENT_CREATE.xml
U branches/modularity/src-db/database/sourcedata/AD_PROCESS_PARA.xml
---

https://dev.openbravo.com/websvn/openbravo/?rev=9310&sc=1 [^]
(0014941)
pmagnin (reporter)
2009-03-25 12:37

Commit needed for Blatem Branch
(0014942)
pmagnin (reporter)
2009-03-25 12:39

This Issue has alreadu been fixed. We need to do a commit in the specific Blatem Branch
(0015013)
vmromanos (developer)
2009-03-26 15:54

Backported and committed to the project branch

- Issue History
Date Modified Username Field Change
2008-10-28 12:48 eduardo_Argal New Issue
2008-10-28 12:48 eduardo_Argal Assigned To => eduardo_Argal
2008-10-28 12:48 eduardo_Argal sf_bug_id 0 => 2203875
2008-10-28 12:48 eduardo_Argal Regression testing => No
2008-10-28 12:48 svnbot Checkin
2008-10-28 12:48 svnbot Note Added: 0009795
2008-10-28 12:48 svnbot Status new => resolved
2008-10-28 12:48 svnbot Resolution open => fixed
2008-10-28 12:48 svnbot svn_revision => 9310
2008-11-26 20:20 pjuvara Status resolved => closed
2008-12-17 11:09 pjuvara Assigned To eduardo_Argal => rmorley
2009-03-25 12:37 pmagnin Status closed => new
2009-03-25 12:37 pmagnin Resolution fixed => open
2009-03-25 12:37 pmagnin Note Added: 0014941
2009-03-25 12:39 pmagnin Note Added: 0014942
2009-03-25 12:39 pmagnin Assigned To rmorley => eduardo_Argal
2009-03-25 12:39 pmagnin Priority normal => immediate
2009-03-25 12:39 pmagnin Status new => scheduled
2009-03-26 10:33 vmromanos Assigned To eduardo_Argal => vmromanos
2009-03-26 15:54 vmromanos Status scheduled => resolved
2009-03-26 15:54 vmromanos Fixed in SCM revision 9310 => a0130df21b65
2009-03-26 15:54 vmromanos Resolution open => fixed
2009-03-26 15:54 vmromanos Note Added: 0015013
2009-05-07 18:47 pjuvara Status resolved => closed
2009-07-03 14:26 pjuvara Priority immediate => urgent


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker